umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

findresults.cpp File Reference
`#include "findresults.h"`
`#include "uml.h"`
`#include "umldocfinder.h"`
`#include "umllistviewfinder.h"`
`#include "umlscenefinder.h"`
`#include "umlview.h"`